body {
  background: #555;
  color: #fff;
}

@media (min-width: 768px) and (max-width: 991px) {
	.container {
		max-width: 100%;
	}
  #home-page-tabs {
    margin-left: 0px;
  }
  
}
a {
  color: #f2a426;
}
a:hover, a:focus {
  color: #f2a426;
  text-decoration: underline;
}
a.iframe {
  color: #fff;
  text-decoration: underline;
}
.checkbox label {
  color: #ddd;
}
#address p.inline-infos, #identity p.inline-infos, #account-creation_form p.inline-infos, #new_account_form p.inline-infos, #opc_account_form p.inline-infos, #authentication p.inline-infos {
  color: #f13340;
}
#page {
  background: transparent;
}

header {
  background: #555;
  padding-bottom: 0;
}
header .nav {
  background: none;
  margin: auto;
}
header .nav > .container {
  background: #333;
}
#header .top .container {
  background: #3f494b;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
}
@media (max-width: 990px) {
  #header .top .container {
    padding-bottom: 5px;
  }
}
.columns-container {
  background: #555;
}

#columns.container {
  background: #3f494b;
  padding-left: 15px;
  padding-right: 15px;
}

#header .top .container, #header .top .container .row {
  position: static;
}

/** Block title **/
.block .title_block a, .block h4 a {
  color: #fff;
}

.sdstitle_block {
  background: #555;
}

.block .title_block a:hover, .block h4 a:hover {
  color: #e8e8e8;
}

/** titles **/
.page-heading,
.page-subheading,
.page-heading span.heading-counter,
.pb-center-column h1, 
label {
  color: #fff;
  border-color: #555;
}

.order_carrier_content .carrier_title {
  color: #fff;
}

/** Breadcrumb **/
.breadcrumb {
  color: #777;
}

/** Block title **/
.block .title_block, .block h4 {
  background: #293133;
  color: #fff;
  border-top: none;
  font-size: 16px;
  border: 1px solid rgba(156, 175, 196, 0.28);
}

/** Block categories **/
#categories_block_left li a {
  color: #fff;
  border-color: #555;
}
#categories_block_left li a.selected,
#categories_block_left li a:hover {
  color: #f2a426;
  background: #293133;
}
#categories_block_left .block_content > ul {
  border-top: none;
}
#categories_block_left li span.grower:hover + a, 
#categories_block_left li a:hover, 
#categories_block_left li a.selected {
  background: none;
  color: #f2a426;
}

/** Information block **/
.block .list-block li {
  border-color: #555;
}

.block .products-block li .products-block-image {
  border: none;
}

/** Home tabs **/
#home-page-tabs {
  background: none;
}
#home-page-tabs > li.active a, #home-page-tabs > li a:hover {
  background: #555;
}
#home-page-tabs > li {
  border-color: #293133;
}
#home-page-tabs > li a {
  color: #f2a426;
}

/** html home **/
#facebook_block, #cmsinfo_block {
  background: #555;
}
#facebook_block h4,
#cmsinfo_block h3 {
  color: #fff;
}

#htmlcontent_home ul li a img,
#htmlcontent_top ul li a img {
  border: 1px solid rgba(156, 175, 196, 0.2);
}

#availability_value, #last_quantities {
  background: #46a74e none repeat scroll 0 0;
  border: 1px solid #36943e;
  color: white;
  display: inline-block;
  font-weight: 700;
  line-height: 18px;
  margin-left: 5px;
  padding: 3px 8px 4px;
}
#last_quantities {
  background: #ff7430 none repeat scroll 0 0;
  border: 1px solid #ea5e1a;
  padding: 4px 8px 3px;
  position: relative;
  top: 1px;
}
#availability_statut #availability_value.warning_inline {
  background-color: #fe9126;
  border-color: #e4752b;
  margin: 0;
  text-shadow: 1px 1px #e68322;
}

/** hometabs **/
#index .tab-content {
  margin-top: 10px;
}

/** Smart blog **/
.smart_blog_home_news {
  width: 100%;
  margin-bottom: 20px;
  clear: both;
  float: left;
}
#sds_blog_post{
 /*width:100%!important;
 padding-bottom: 20px;*/
}
.news_module_image_holder {
  display: block;
}
.sds_blog_post .post_date {
  display: block;
}

/** Product **/
body#product #center_column .container .top-hr {
  display: none;
}
.pb-left-column #image-block {
  border: none;
  padding: 0;
}
.box-info-product {
  background: none;
  border: none;
}
.our_price_display .price {
  color: #fff;
}
.box-security {
  background-image: linear-gradient(#3F494B, #3D4648);
  border-top: none;
}
body#product #center_column .pb-center-column  h1 {
  background-color: #293133;
  padding: 15px;
  font-weight: 700;
}
h3.page-product-heading {
  background-color: #293133;
  border: none;
  color: #fff;
}

/** Category **/
.content_sortPagiBar .display li.display-title, .content_sortPagiBar .display_m li.display-title {
  color: #fff;
}
.content_sortPagiBar .sortPagiBar {
  border-color: #555;
}

.news_module_image_holder img {
  padding: 0px;
  padding-bottom: 2px;
}

/** Product list **/
.product_list {
  border: 1px solid rgba(156, 175, 196, 0.28);
}
.product_list.row {
  background: #293133;
  margin-left: 0px;
  margin-right: 0px;
  padding: 15px 5px 15px 5px;
}
ul.product_list.grid > li .product-container {
  background: #3F494B;
  color: #fff;
}
ul.product_list.list > li .product-container {
  background: #3F494B;
  color: #fff;
  border-top: none;
}
ul.product_list.grid > li .product-container .product-image-container {
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom: 4px solid #293133;
    margin-bottom: 13px;
    padding: 9px;
    position: relative;
}
ul.product_list.grid a.button.lnk_view {
  display: none;
}
ul.product_list.grid > li .product-container .button-container {
  margin-bottom: 7px;
}
ul.product_list.list > li .product-container .product-image-container {
    border-top: none;
    border-left: none;
    border-bottom: none;
    border-right: 1px solid #293133;
}
ul.product_list.list > li .right-block .right-block-content {
  border-left: 1px solid #293133;
}
ul.product_list.list > li {
  margin-bottom: 15px;
}
.pagination > li > a, 
.pagination > li > span {
  color: #555;
}
.pagination > li.pagination_next > a {
  color: #777676;
}
.product-name,
.price.product-price {
  color: #fff;
}
.product-name a {
  color: #fff;
  text-decoration: underline;
}
.product-name a:hover {
  color: #e8e8e8;
}
.layer_cart_product_info .product-name {
  color: #000;
}

.bottom-pagination-content {
  border-color: #555;
}

/** buttons **/
.button.stores span, 
.button.open_combinations_button span, 
.button.ajax_add_to_cart_button span {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #343D3F 0%, #293133 100%) repeat scroll 0 0;
  border: 1px solid #343D3F;
  display: block;
  padding: 10px 14px;
}
.button.stores, 
.button.open_combinations_button, 
.button.ajax_add_to_cart_button {
  border-color: #343D3F;
}
.button.stores:hover span, 
.button.open_combinations_button:hover span, 
.button.ajax_add_to_cart_button:hover span {
  background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #293133 0%, #343D3F 100%) repeat scroll 0 0;
  filter: none;
}
.button.stores:hover, 
.button.open_combinations_button:hover, 
.button.ajax_add_to_cart_button:hover {
  border-color: #343D3F #343D3F #293133;
}

#informations_block_left_1{
	display:none;
}

/** Quick view **/
body#product.content_only {
    background: #3F494B;
}

/** box **/
.box {
  background: none;
  border-color: #555;
}

/** Tables **/
#cart_summary {
  border-color: #555;
}
#cart_summary .price {
  color: #fff;
}
.table > thead > tr > th {
  background: #293133;
  border-color: #555;
  color: #fff;
}
.table > tbody > tr > td {
  border-color: #555;
}
.cart_delete a.cart_quantity_delete, a.price_discount_delete {
  color: #fff;
  font-size: 23px;
}
#cart_summary tbody td.cart_product img {
  border: none;
}
.table tfoot tr {
  background: none;
}
.table tfoot tr td {
  border-color: #555;
  color: #fff;
}
#cart_summary tfoot td.text-right, #cart_summary tfoot tbody td.cart_unit, #cart_summary tbody tfoot td.cart_unit, #cart_summary tfoot tbody td.cart_total, #cart_summary tbody tfoot td.cart_total {
  color: #fff;
  font-weight: bold;
}
#cart_summary tfoot td.total_price_container span {
  color: #fff;
}
#cart_summary tfoot td#total_price_container {
  background: none;
  color: #fff;
}

#order .delivery_option > div > table, #order-opc .delivery_option > div > table {
  background: none;
  margin-bottom: 0;
}

#order-opc .page-heading.step-num span {
  color: #fff;
}

/** car navigation **/
.cart_navigation .button-exclusive {
  color: #fff;
}
.cart_navigation .button-exclusive:hover {
  color: #e8e8e8;
}


#availability_statut, .availability,.cart-controls, .price_starting,.cart_avail{
	display:none;
}


#order .delivery_option > div > table.resume td.delivery_option_logo, #order-opc .delivery_option > div > table.resume td.delivery_option_logo {
    width: 140px; 
}

.button{
    min-width: 160px;
}

.link-color{
 color: #f2a426 !important;
}

#subcategories{
	display:none;
}
#categories_block_left li span.grower {    
    background: #293133;
}

#categories_block_left li li a {
 color: #F9F9F9;
}

.carrier_title{
	display:none;
}

.mailalerts{
display:none;	
}

p.info-title,.table td a.color-myaccount,.price,.table tfoot strong, strong.dark, p.dark {
	color:#fff;
}

div.addresses p{
display:none;	
}

#ph_megamenu_wrapper .ph_megamenu .dropdown li a {    
    padding: 5px 10px;
}
#ph_megamenu {
  margin-left: 0px;
}

.gm-style .gm-style-iw {
    color: #131212;
}

#stores-table thead tr th.num,#stores-table tbody tr td.num {
  display:none;	
}

/*
#categories_block_left li span.grower:hover + a,
#categories_block_left li a:hover,
#categories_block_left li a.selected {
    color: #F9F9F9!important;  }
*/

#layer_cart strong.dark {
  color: #000;
}

#index ul.product_list.tab-pane > li {
    padding-bottom: 20px; 
}

ul.product_list.grid > li .product-container .functional-buttons {
    background: none; 
    padding: 0px 0 0px;
}

ul.product_list.grid > li .product-container {
    margin-bottom: 20px;
}

@media (max-width: 768px){
 .table-responsive > .table { 
    background-color: rgb(63,73,75);
 }	
}
	
body {
    font-size: 14px;
}

body#cms #center_column {
	background: #3f494b;
	padding: 10px 30px;	
}
/*@media only screen and (min-width: 991px) {
  body#cms #center_column .rte {
    width: 70%;
  }
}*/

ul, ol {
  margin-left: 8px;
}

.contact-form-box { 
    -moz-box-shadow: none;
    -webkit-box-shadow:none;
    box-shadow: none;
}

/*
.product_list.grid > li .product-container .product-image-container {
   min-height: 220px;
}
*/
/*
ul.product_list.grid > li .product-container h5 {
    min-height: 10px;
}
*/
.product-ref{
  padding-bottom: 5px;	
}

.contact-form-box .page-subheading {

    padding-top: 10px;
}

.selectedFilters .clear-all, .selectedFilters > div {
    background: none;
}
.selectedFilters i {
    color: #fff;
}

#categories_block_left li span.grower.OPEN::before, #categories_block_left li span.grower.CLOSE::before {
  color: silver;
}

.shop-phone{
  display:none;	
}

ul.product_list.list > li .right-block .right-block-content .button-container .btn {
    min-width: 170px;
}

.sdsarticleHeader span, .post-info, #sds_blog_post .post_date{
  display:none;	
}

.product_attributes, .box-cart-bottom {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

.box-security {
    background-image: none;
    background: #3F494B;
}

#layer_cart {
    width: 54%;
}

@media only screen and (max-width: 1300px) {
  #layer_cart {
    width: 84%;
 }
}

#ph_megamenu_wrapper .ph_megamenu > li a {
    font: 600 21px/24px "Open Sans", sans-serif;
    text-transform: uppercase;
    padding-top: 13px;
}

#ph_megamenu_wrapper .ph_megamenu .dropdown li a { 
    font-size: 11px;
    padding: 1px 5px;
}


.ph_megamenu > li{
     border-right: 0px;
}

#last_quantities {
    display: none;
}

.content_sortPagiBar .sortPagiBar label {
    min-width: 60px;
}

.click_tab_contents { 
    border: 0px;
}

.QapTcha .dropError {
    color: #fff;
	font-size: 11px;
}

.QapTcha .dropSuccess {
   font-size: 11px;
   color: #fff;
}

.product-container .cart-controls button, .combinations .cart-controls button, .product-container .cart-controls input, .combinations .cart-controls input { 
    width: 25px;
    height: 25px;
    line-height: 16px;
    margin-right: 3px;
}


.product-container .cart-controls {
    display: block;
	padding-bottom:2px;
}

.product-container .cart-controls input, .product-container .cart-controls button{
    width: 40px;
    height: 25px;
    line-height: 16px;
    margin-right: 0px;
}

.product-container .cart-controls {
    margin-left: 0px;
}

#map  div {
 background-image: none!important;
}

.accessories-block .product-name a,
.accessories-block .product-name a:hover 
 { 
    color: #ffffff;
}


.pb-center-column #short_description_block #short_description_content { 
    color: #fff;
}

ul.product_list.grid > li .product-container .product-desc {
    display: block;
    text-align: left;
    margin-left: 5%;
}

#homefeatured p.product-desc  {	
	text-align: left;
    margin-left: 5%;	
	padding-bottom:10px;
}

#freeintro-homepage{
 color: #fff; 
 height: 100px; 
 background: #767a7b; 
 padding: 10px; 
}

#freeintro-homepage a{
  color:#ddd;	
}



#product .product_attributes .btn-warning{
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #293133 0%, #343D3F 100%) repeat scroll 0 0!important;
	border-color: #343D3F #343D3F #293133 !important;
	font: 700 17px/21px Arial, Helvetica, sans-serif;
    color: #fff;
    text-shadow: 1px 1px rgb(0 0 0 / 20%);    
    border: 1px solid;	
	min-width: 170px;
	padding: 8px;
}

#page .stores {
	margin-left: 18px;
}

